## ripoff-mp3-plugin 1.1

=== debian/changelog ===
ripoff-mp3-plugin (1.1-0ubuntu6) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:41:57 +0000

ripoff-mp3-plugin (1.1-0ubuntu5) trusty; urgency=low

  * Resolve FTBFS:
    - Use dh-autoreconf for newer arches;
    - Add missing libs to link.

 -- Daniel T Chen <crimsun@ubuntu.com>  Thu, 23 Jan 2014 13:14:19 -0500

ripoff-mp3-plugin (1.1-0ubuntu4) saucy; urgency=low

  * debian/compat: Bump to 9.
  * debian/control:
    - Remove cdbs from Build-Depends.
    - Bump debhelper Build-Depends to (>= 9).
    - Bump Standards-Version to 3.9.4.
  * debian/rules: Convert to minimal dh sequencer.
  * debian/source/format: Indicate 3.0 (quilt) format.
  * debian/copyright: Fix symlink license.

 -- Logan Rosen <logan@ubuntu.com>  Sun, 09 Jun 2013 21:01:57 -0400

ripoff-mp3-plugin (1.1-0ubuntu3) intrepid; urgency=low

  * Rebuild against libmp3lame-dev as part of ongoing transition (LP: #264058) 

 -- Iain Lane <iain@orangesquash.org.uk>  Tue, 02 Sep 2008 17:29:16 +0100

ripoff-mp3-plugin (1.1-0ubuntu2) hardy; urgency=low

  * debian/control: tighten b-d on libripoff-dev to build against the right 
    version.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sat, 09 Feb 2008 00:55:15 +0100

ripoff-mp3-plugin (1.1-0ubuntu1) hardy; urgency=low

  * Initial release.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sun, 27 Jan 2008 10:55:16 +0100
