=== debian/control ===
Source: ripoff-mp3-plugin
Section: sound
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Lionel Le Folgoc <mrpouit@ubuntu.com>
Build-Depends: dh-autoreconf, debhelper (>= 9), libgtk2.0-dev (>= 2.4.0), libxml2-dev, libmp3lame-dev | liblame-dev, libripoff-dev (>= 0.8.3-0ubuntu2)
Standards-Version: 3.9.4
Homepage: http://ripoffc.sourceforge.net/

Package: ripoff-mp3-plugin
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: ripoff
Description: MP3 plugin for ripoff
 RipOff is a GTK+ based CD Ripper for Linux that sports a simple interface, 
 CDDB lookups, and a plugin-based encoder architecture.
 .
 This package contains the MP3 plugin.
